/* Reset and base styles  */
* {
  padding: 0px;
  margin: 0px;
  border: none;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Links */
a,
a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* Common */
aside,
nav,
footer,
header,
section,
main {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  max-width: 100%;
  height: auto;
}

address {
  font-style: normal;
}

/* Form */
input,
textarea,
button,
select {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
}

input::-ms-clear {
  display: none;
}

button,
input[type=submit] {
  display: inline-block;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  background: none;
  cursor: pointer;
}

input:focus,
input:active,
button:focus,
button:active {
  outline: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

html {
  scroll-behavior: smooth;
}

.site {
  max-width: 1920px;
  min-width: 320px;
  margin: 0 auto;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
}

h1 {
  font-size: 2rem;
  margin: 0.67rem 0;
}

h2 {
  font-size: 1.5rem;
  margin: 0.75rem 0;
}

h3 {
  font-size: 1.17rem;
  margin: 0.83rem 0;
}

h5 {
  font-size: 0.83rem;
  margin: 1.5rem 0;
}

h6 {
  font-size: 0.75rem;
  margin: 1.67rem 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

.wrapper {
  max-width: 1200px;
}

.order-button {
  display: block;
  background-color: #69a3c1;
  border-radius: 30px;
  border: none;
  width: 200px;
  height: 45px;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 2px;
}

.main {
  position: relative;
  height: 100%;
  width: 100%;
}

.main-image {
  display: block;
  width: 100%;
  -webkit-filter: brightness(40%);
          filter: brightness(40%);
}

.main-fabrika {
  margin: auto;
  position: absolute;
  z-index: 2;
  top: 45%;
  left: 26%;
  color: white;
}

.fabrika-title {
  text-align: center;
  font-size: 72px;
  letter-spacing: -4px;
}

.fabrika-name {
  width: 100%;
  text-align: center;
  letter-spacing: 2px;
}

.nav-menu {
  display: block;
  position: absolute;
  z-index: 4;
  right: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 20px;
}

.main-link {
  color: white;
  letter-spacing: 2px;
}

.main-item + .main-item {
  margin-left: 40px;
}

.main-link:hover {
  border-bottom: 1px solid white;
}

/* burger menu */
#menuToggle {
  display: none;
  position: absolute;
  top: 20px;
  /* right: 0; */
  /* left: 0; */
  margin: auto;
  z-index: 5;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
}

.menu-link:hover {
  border-bottom: 1px solid white;
}

/*  */
#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -10px;
  left: -10px;
  cursor: pointer;
  opacity: 0;
  z-index: 3;
  -webkit-touch-callout: none;
}

#menuToggle span {
  display: block;
  width: 30px;
  height: 3px;
  margin-bottom: 5px;
  /* position: relative; */
  margin-right: 20px;
  background: white;
  border-radius: 3px;
  z-index: 5;
  -webkit-transform-origin: 4px 0px;
      -ms-transform-origin: 4px 0px;
          transform-origin: 4px 0px;
  -webkit-transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

#menuToggle span:first-child {
  -webkit-transform-origin: 0% 0%;
      -ms-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
  -webkit-transform-origin: 0% 100%;
      -ms-transform-origin: 0% 100%;
          transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span {
  opacity: 1;
  -webkit-transform: rotate(45deg) translate(-2px, -1px);
      -ms-transform: rotate(45deg) translate(-2px, -1px);
          transform: rotate(45deg) translate(-2px, -1px);
  background: white;
}

#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  -webkit-transform: rotate(0deg) scale(0.2, 0.2);
      -ms-transform: rotate(0deg) scale(0.2, 0.2);
          transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2) {
  opacity: 1;
  -webkit-transform: rotate(-45deg) translate(0, -1px);
      -ms-transform: rotate(-45deg) translate(0, -1px);
          transform: rotate(-45deg) translate(0, -1px);
}

/*  */
#menu {
  position: absolute;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  top: 25px;
  padding: 25px;
  right: 0;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: rgba(72, 48, 22, 0.99);
  -webkit-font-smoothing: antialiased;
  -webkit-transform-origin: 0% 0%;
      -ms-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
  -webkit-transform: translate(100%, 0);
      -ms-transform: translate(100%, 0);
          transform: translate(100%, 0);
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

.menu-link {
  color: white;
}

.menu-item {
  padding: 5px;
}

#menuToggle input:checked ~ ul {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  opacity: 1;
}

/* end burger menu */
/*  */
.fabrika-title span {
  position: relative;
  display: inline-block;
  -webkit-animation: flip 3s infinite;
          animation: flip 3s infinite;
  -webkit-animation-delay: calc(0.2s * var(--flip));
          animation-delay: calc(0.2s * var(--flip));
}

@-webkit-keyframes flip {
  0%, 80% {
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}

@keyframes flip {
  0%, 80% {
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}
/*  */
@media screen and (max-width: 768px) {
  .main {
    height: 300px;
  }
  .main-image {
    height: 300px;
    z-index: 3;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: right;
       object-position: right;
  }
  .main-fabrika {
    top: 45%;
    left: 0;
    right: 0;
  }
  .fabrika-title {
    font-size: 46px;
  }
  .fabrika-name {
    letter-spacing: 0;
  }
  .nav-menu {
    display: none;
  }
  #menuToggle {
    display: block;
    right: 0;
  }
  #menu {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    opacity: 0;
    -webkit-transition: opacity 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    transition: opacity 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  }
}
.welcome {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 50px 0;
}

.welcome-text {
  text-align: justify;
  max-width: 600px;
  min-width: 300px;
  padding: 10px;
  color: black;
  text-indent: 20px;
  border-radius: 5px;
  font-size: 19px;
  letter-spacing: 1px;
  font-style: italic;
}

.mission {
  background-color: #f6f6f8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 80px 0;
}

.mission-desc {
  max-width: 500px;
  min-width: 300px;
  padding: 20px;
}

.mission-text {
  padding-left: 20px;
}

.mission-image {
  max-width: 500px;
  min-width: 300px;
  padding: 20px;
}

.mission-image img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .mission {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.services {
  margin: 0 auto;
  /* padding: 60px 0; */
  position: relative;
}

.services-title {
  text-align: center;
  color: white;
}

.services-desc {
  text-indent: 20px;
  color: white;
  letter-spacing: 2px;
  /* line-height: 2rem; */
  padding: 0 10px;
}

.services-image {
  display: block;
  -webkit-filter: brightness(40%);
          filter: brightness(40%);
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right;
     object-position: right;
  min-height: 700px;
}

.services-inner {
  display: inline-block;
  max-width: 1000px;
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: justify;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.projects {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
  background-color: #f6f6f8;
  padding: 80px 0;
}

.projects-title {
  text-align: center;
}

.projects-name {
  text-align: center;
}

.projects-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  padding: 10px;
  max-width: 1440px;
  width: 100%;
}

.projects-item + .projects-item {
  border-top: 1px solid gray;
}

.projects-item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 600px;
  min-width: 300px;
  padding: 10px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.projects-desc {
  text-align: justify;
  text-indent: 20px;
}

.projects-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  padding: 20px;
  width: 100%;
}

.projects-img {
  display: block;
  max-width: 600px;
  min-width: 300px;
  border-radius: 10px;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

@media screen and (max-width: 1024px) {
  .projects-item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .projects-item-inner {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -ms-flex-negative: 1;
        flex-shrink: 1;
  }
}
.price {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  padding: 79px 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.price-name {
  display: inline-block;
  width: 100%;
  font-weight: 600;
  text-align: center;
}

.price-value {
  display: inline-block;
  padding: 20px;
  text-align: center;
  font-weight: 600;
}

.price-base,
.price-middle,
.price-allinclusive {
  max-width: 400px;
  min-width: 300px;
  border: 1px solid gray;
  padding: 10px;
  margin: 10px;
}

.price-list {
  font-weight: 500;
}

.price-dop {
  opacity: 0.5;
}

.price-button {
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #f6f6f8;
}

.footer-list {
  width: 100%;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.footer-list-item {
  padding: 10px;
}

.footer-link {
  color: black;
  font-size: 1.2rem;
  cursor: pointer;
}

.footer-link:hover {
  border-bottom: 1px solid black;
}

.footer-rights {
  width: 100%;
  padding: 30px;
  color: #999999;
  text-align: center;
  border-top: 1px solid #e0e0e0;
}

.footer-contact {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 10px;
}

.contact-item {
  padding: 10px;
  white-space: nowrap;
  vertical-align: middle;
}

.contact-item img {
  width: 20px;
  height: 20px;
}

.contact-link {
  color: black;
  cursor: pointer;
}

@media screen and (max-width: 480px) {
  .footer-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-contact {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}